Package twisted :: Package internet :: Module error :: Class DNSLookupError

[show private | hide private]
[frames | no frames]

## Class DNSLookupError

    Exception --+
                |
    StandardError --+
                    |
     EnvironmentError --+
                        |
                  IOError --+
                            |
                           DNSLookupError

DNS lookup failed.

Method Summary
| `__init__(...)` (inherited from `EnvironmentError`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `EnvironmentError`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net